signon 8.54

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
signonsessioncore.h File Reference
`#include <QtCore>`
`#include <QtDBus>`
`#include "pluginproxy.h"`
`#include "signondisposable.h"`
`#include "signonsessioncoretools.h"`
Include dependency graph for signonsessioncore.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | SignonDaemonNS::SignonSessionCore
| Daemon side representation of authentication session. More...

## Namespaces
| SignonDaemonNS